.lotteryWrapper  .cmDialog{
  background:url('../img/chinamobile/cmbg.jpg') center bottom no-repeat;
    margin: 0 auto;
    position: relative;
    top: 50%;
    padding: 40px 75px;
}
.lottery .lottery-ul li.lottery-cmunit-1{
    position: absolute;
    top: 12px;
    left: 12px; 
    background:#ffe442 url("../img/chinamobile/cmprize1.png") 0 0 no-repeat;
    background-position: center;
}
.lottery .lottery-ul li.lottery-cmunit-2{
    position:absolute;
    top: 12px;
    left: 82px;
    background:#ffc342 url("../img/chinamobile/cmprize2.png") 0 0 no-repeat;
    background-position: center;
}
.lottery .lottery-ul li.lottery-cmunit-3{
    position:absolute;
    top: 12px;
    left: 153px;
    background:#ffe442 url("../img/chinamobile/cmprize3.png") 0 0 no-repeat;
    background-position: center;
}
.lottery .lottery-ul li.lottery-cmunit-4{
    position:absolute;
    top: 72px;
    left: 153px;
    background:#ffc342 url("../img/chinamobile/cmprize4.png") 0 0 no-repeat;
    background-position: center;
}
.lottery .lottery-ul li.lottery-cmunit-5
{position:absolute;
    top: 133px;
    left: 153px;
    background:#ffe442  url("../img/chinamobile/cmprize5.png") 0 0 no-repeat;
    background-position: center;
}
.lottery .lottery-ul li.lottery-cmunit-6{
    position:absolute;
    top: 133px;
    left: 82px;
    background:#ffc342 url("../img/chinamobile/cmprize6.png") 0 0 no-repeat;
    background-position: center;
}
.lottery .lottery-ul li.lottery-cmunit-7{
    position:absolute;
    top: 133px;
    left: 12px;
    background:#ffe442 url("../img/chinamobile/cmprize7.png") 0 0 no-repeat;
    background-position: center;
}
.lottery .lottery-ul li.lottery-cmunit-8{
    position:absolute;
    top: 72px;
    left: 12px;
    background:#ffc342 url("../img/chinamobile/cmprize8.png") 0 0 no-repeat;
    background-position: center;
}
.lottery .lottery-ul li.mask{
    background-color:#49d2ff;
}